.product-card.coming_soon .product-card__price, 
.product__content.coming_soon .product-price,
.product__info.coming_soon .product-price,  
.vertical-product-card.coming_soon .vertical-product-card__price{display:none}

.shipping-message{margin-bottom: 20px}



.shipping-message.shipping-message-custom {
  border: 1px solid;
  padding: 15px 15px;
  font-weight: bold;
}

.cart-drawer-subtotal__main-content .cart-subtotal{margin-left:0}

@media (max-width: 768px) {
  .social-list.footer__social-list{
    display: flex;
    flex-direction: row;
  }
}